{% extends "post.html" %}

{% set title = 'Adventní drabble č. 16 (2015)' %}

{% block content %}

  <h2>Adventní drabble č. 16</h2>

  <p>„Mladý muži, v tvém znaku je pes a v mém levhart a jak víš, naše rody provází nepřátelství už dobrých sto let. A teď mne přicházíš přesvědčit, že miluješ mou dceru?“</p>

  <p>„Ano, pane Ocelote, nikdy pro mne neexistoval nikdo tak důležitý, jako panna Margya. Miluji ji od první chvíle, kdy jsem ji spatřil a žádám tě o souhlas s tím, abych ji požádal o ruku. Slibuji, že vždy budu věrně stát po jejím boku a chovat se k ní budu vždy šetrně, jak jen dovedu.“</p>

  <p>„Tvá slova znějí upřímně a líbíš se mi, mladý Jotoku. Avšak má dcera si zaslouží jen toho nejlepšího z nejlepších. Jak chceš dokázat, že jsi to právě ty?“</p>

  <p>„Žádáš-li důkaz místo slibů, můj pane Ocelote, nech mne, ať ti dokážu, že moji muži mohou spolupracovat s tvými. Že společně porazíme nepřítele, který sužuje tak těžce tvé panství. Povedu je proti nepříteli Výrovi z Houkova, ať hrozné houkání jeho polnic nadále nesužuje tvé poddané a oheň netráví jejich úrodu. Pokud zvítězím, vrátím se a požádám znovu o ruku spanilé Margye. Zahynu-li, nechť mé kosti jsou vráceny do mého rodného Boudova, kde naleznou věčný klid.“</p>

  <p>„Tvou výzvu přijímám a přeji ti, nechť jsi tak statečný a věrný, jako zvíře, které máš ve svém znaku.“</p>

{% endblock %}
